/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Non copiable text */
body {
    -webkit-user-select: none;
    -khtml-user-drag: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#top-bar a {
    color: #FFF;
}

.optin-popup {
    position: fixed;
    z-index: 500;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
}

.optin-popup input:not([type=submit]) {
    width: 48%;
    margin: 0 1%;
    float: left;
    border-radius: 5px;
    padding-right: 40px;
}

.optin-popup input[type=text] {
    background: url(/wp-content/uploads/2014/11/user1-e1489822635626.png) center right 10px no-repeat;
    background-size: auto 20px;
}

.optin-popup input[type=email] {
    background: url(/wp-content/uploads/2014/11/email-message-icon-82430-e1489822652293.png) center right 10px no-repeat;
    background-size: auto 20px;
}

.optin-popup input[type=submit] {
    margin-top: 30px;
    margin-bottom: 0;
}

.optin-popup-bg {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.optin-popup-form {
    width: 50%;
    position: relative;
    margin-left: 25%;
    margin-top: 10%;
    padding: 30px;
    background: #FFF;
}

.optin-form.blog-subscribe {
    display: inline-block;
    width: 100%;
}

.optin-form.blog-subscribe .optin-header h3 {
    margin: 0;
}

/* Optin Cat settings */
.optin-form {
    text-align: center;
    box-shadow: -5px 10px 10px #888888;
    padding-bottom: 10px;
    margin-bottom: 50px;
}

.optin-header {
    background-color: #7f174a;
    font-size: 30px;
    color: #fff;
    display: inline-block;
    width: 100%;
}

.optin-form h3 {
    padding-top: 10px;
    color: #FFF;
}

.optin-content {
    color: #333;
    font-size: 24px;
    background-color: #fff;
    padding: 10px 0;
}

.optin-form a {
    color: #fff;
    font-size: 24px;
    background-color: #59a153;
    border-color: #6fb269;
    padding: 5px 50px;
    border-radius: 3px;
}

.optin-form a:hover {
    background-color: #6fb269;
    border-color: #6fb269;
    color: #fff;
}

.category-the-blog .optin-form {
    display: none;
}

.single .category-the-blog .optin-form {
    display: block !important;
}

.flickity-slider .banner {
    background-color: transparent;
}

.banner .testimonial-text, .banner .testimonial-meta {
    text-align: center;
}

.about_paypal {
    display: block;
}

.home-banner h3 {
    font-size: 20px;
}

.home-banner p {
    font-size: 14px;
}

.paypal_checkout_button {
    display: inline-block;
    clear: both;
    width: 100%;
}

footer .blog-post-inner h5, footer .product_list_widget span.product-title, footer .product_list_widget .amount, footer ul.menu {
    font-weight: 400;
}

footer .box-text, footer li, footer span.product-title, footer .blog-post-inner h5 {
    font-size: 14px;
}

footer .blog-post-inner .box-text {
    padding: 0 10px;
}

footer .blog-post-inner .box-text .is-divider {
    display: none;
}

#content > br {
    display: none;
}

.page-template-page-transparent-header-light .header-main .header-inner {
    height: 100px;
}

.page-template-page-transparent-header-light .header-main .header-inner a.header-cart-link i.icon-shopping-basket {
    color: #7569B2 !important;
}

.sticky-jump .stuck .header-main .header-inner {
    height: 50px;
}

.wholesale-register-form {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    background: rgba(0, 0, 0, 0.7);
    overflow: auto;
}

.wholesale-register-bg {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.wholesale-register-wrap {
    position: relative;
    margin: 0 auto;
    top: 10%;
    margin-bottom: 10%;
    width: 70%;
    padding: 30px;
    background: #FFF;
}

.wholesale-register-close {
    position: absolute;
    top: 30px;
    right: 30px;
}

.wholesale-register-close a {
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    color: #7569b2;
}

.wholesale-register-close a:hover {
    color: #8e285b;
}

.wholesale-register-content {
    position: relative;
}

.gform_body ul li.gfield {
    list-style: none;
}

.gform_body label.gfield_label, .gform_body span label {
    display: none !important;
}

.wholesale-btn {
    margin-bottom: 30px;
}

.wholesale-btn a {
    padding: 10px 30px;
    margin-right: 20px;
    background: #7569b2;
    border: 1px solid #7569b2;
    color: #fefefe;
    /*border-radius: 3px;*/
    letter-spacing: normal;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    -webkit-appearance: none;
    font-weight: 500;
    line-height: normal;
    white-space: nowrap;
    font-size: .97em;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: .75em;
    padding-right: 1.5em;
    padding-bottom: .8125em;
    padding-left: 1.5em;
}

.wholesale-btn a:hover {
    background: #5e548e;
    border: 1px solid #5e548e;
    color: #FFF;
}

ul li {
    text-align: left;
}

.product-summary {
    text-align: left;
}

.home-3-col .box-text.text-center.is-large {
    display: block;
    padding: 0;
}

.home-3-col h3 a {
    display: block;
    width: 100%;
}

#shop-sidebar .delivery-icons {
    margin-top: 20px;
}

.page-img-full h1 {
    margin-bottom: 30px;
}

.esg-grid .esg-content a:hover i {
    color: #000;
}

.widget.widget_woochimp_form h3 span {
    font-size: 1em;
    color: #555 !important;
    line-height: 1.05;
    letter-spacing: .05em !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}

.widget .is-divider.small {
    display: none;
}

#woochimp_shortcode_subscription_submit {
    border: #FFF 1px solid;
}

.home-mobile .row .col {
    padding-bottom: 0;
}

.home-mobile a.button.primary {
    color: #FFF;
    border-color: #FFF;
    display: inline-block;
    clear: both;
}

.home-mobile a.button.primary:hover {
    border-color: #7E174A;
}

#header-newsletter-signup:not(:first-child) {
    display: none;
}

.woocommerce-message.message-wrapper .message-container a.button.wc-forward {
    display: inline-block;
    background-color: #7a9c59;
    float: right;
}

.product_holder .product-loop-thumb a .product-hover-image, .image-fade_in_back img.back-image {
    display: none !important;
}

p.geo-location {
    color: #FFF;
}

p.geo-location img {
    max-height: 14px;
    width: auto;
}

form.cart .angelleye_button_single input.single_add_to_cart_button.paypal_checkout_button {
    width: 100%;
    display: inline-block;
}

.woocommerce-additional-fields label {
    display: inline-block;
    width: 100%;
}

.woocommerce-message a.paypal_checkout_button img {
    width: auto;
    max-width: 280px;
    float: right;
    margin: 20px 0;
}

@media only screen and (max-width: 550px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    body.home footer section {
        display: none;
    }

    header p.geo-location {
        text-align: center;
        display: block;
        clear: both;
        width: 100%;
    }

    .woocommerce-message a.paypal_checkout_button {
        text-align: center;
    }

    .woocommerce-message a.paypal_checkout_button img {
        float: none;
    }
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

}